- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
libvisio::VSDXVariationClrScheme Struct Reference

`#include <VSDXTheme.h>`

## Public Attributes
Colour | m_varColor1
Colour | m_varColor2
Colour | m_varColor3
Colour | m_varColor4
Colour | m_varColor5
Colour | m_varColor6
Colour | m_varColor7

## Member Data Documentation

Colour libvisio::VSDXVariationClrScheme::m_varColor1

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

Colour libvisio::VSDXVariationClrScheme::m_varColor2

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

Colour libvisio::VSDXVariationClrScheme::m_varColor3

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

Colour libvisio::VSDXVariationClrScheme::m_varColor4

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

Colour libvisio::VSDXVariationClrScheme::m_varColor5

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

Colour libvisio::VSDXVariationClrScheme::m_varColor6

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

Colour libvisio::VSDXVariationClrScheme::m_varColor7

Referenced by libvisio::VSDXTheme::readVariationClrScheme().

The documentation for this struct was generated from the following file:

- VSDXTheme.h